Skip to main content
POST
Post Job Start

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

job_id
string
required

Response

Successful Response

job_id
string
required
kind
enum<string>
required
Available options:
conversation_blocks,
dataset_rows,
export
status
enum<string>
required
Available options:
awaiting_upload,
queued,
running,
done,
failed
created_at
string<date-time>
required
result
DatasetResult · object

Uploads: set once done.

files
ExportFile · object[]

Exports: set once done.

expires_at
string<date-time> | null

Exports: when files urls stop working.

error
string | null

Set once failed.